BSON_STRERROR_R(3)

NAME
bson_strerror_r - bson_strerror_r()

SYNOPSIS

char *
bson_strerror_r (int err_code, char *buf, size_t buflen);

PARAMETERS

•   err_code: An errno.

•   buf: A location to store the string.

•   buflen: The size of buf.

DESCRIPTION

This is a portability wrapper around strerror().

RETURNS

The passed in buf parameter or an internal string.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc